Skip to main content
GET
Get Org Conversation Usage

Authorizations

X-Access-Token
string
header
required

Headers

X-Org-Id
string | null

Path Parameters

org_id
string<uuid> | null
required
conversation_id
string
required

Response

Successful Response

Allowlisted usage detail of an org conversation; no titles, tags, prompts, task descriptions, tool inputs/outputs, URLs or credentials.

conversation_id
string
required
totals
ConversationUsageCounters · object
required

Cumulative usage. None means not observed; 0 means observed zero.

reasoning_tokens may already be part of completion_tokens.

completeness
enum<string>
required
Available options:
full,
partial,
totals_only
incomplete_reasons
enum<string>[]
Available options:
no_stats_snapshot,
scan_limit_reached,
unknown_counters,
totals_ahead_of_snapshot,
task_usage_pending,
task_usage_missing,
task_result_missing,
task_calls_outside_history,
inconsistent_task_timestamps
latest_snapshot_at
string<date-time> | null
buckets
ConversationUsageBucket · object[]
task_calls
ConversationTaskCall · object[]